BP_EMBL2PICTURE(1)

NAME
bp_embl2picture.pl - Render a Genbank/EMBL sequence file graphically as a png image

SYNOPSIS
  % bp_embl2picture.pl factor7.embl | display -

DESCRIPTION
Render a GenBank/EMBL entry into drawable form. Return as a GIF or PNG image on standard output.

The file must be in embl, genbank, or another SeqIO- recognized format. Only the first entry will be rendered.

SEE ALSO
Bio::Graphics, the BioGraphics HOWTO.

AUTHOR
Lincoln Stein, lstein@cshl.edu

Copyright (c) 2004 Cold Spring Harbor Laboratory

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See DISCLAIMER.txt for disclaimers of warranty.